From: "Julie Ann. Sanz-Custodio " <[email-masked]>
To: admin <[email-masked]>
Date: Wed, 20 Aug 2014 22:50:35 +0530 (IST)

[8/20/2014 8:40:15 PM] Julie Custodio: hi mike
[8/20/2014 8:40:22 PM] jinmahnno: How r u?
[8/20/2014 8:40:23 PM] Julie Custodio: How are you?
[8/20/2014 8:40:26 PM] Julie Custodio: am fine
[8/20/2014 8:40:32 PM] Julie Custodio: how bout u and deebo
[8/20/2014 8:40:37 PM] jinmahnno: I am fine
[8/20/2014 8:40:40 PM] jinmahnno: Deebo?
[8/20/2014 8:40:43 PM] Julie Custodio: yah\
[8/20/2014 8:40:59 PM] jinmahnno: What do u mean?
[8/20/2014 8:41:36 PM] Julie Custodio: nuthin
[8/20/2014 8:41:48 PM] jinmahnno: Julie can u do me a favor please?
[8/20/2014 8:41:55 PM] Julie Custodio: i thought you together
[8/20/2014 8:42:01 PM] Julie Custodio: yah sure what is it\
[8/20/2014 8:42:26 PM] jinmahnno: Can u check why ki whal park 50148 cannot login to his account
[8/20/2014 8:43:11 PM] jinmahnno: He sent me a message and asked if i could check for him...i am embarassed to tell him i dont work there anymore
[8/20/2014 8:43:14 PM] Julie Custodio: wait bec. we have pron in zhunrize. we cant access it.. it will direct us to zhuncity
[8/20/2014 8:43:16 PM] Julie Custodio: huhu
[8/20/2014 8:43:41 PM] jinmahnno: I always had that problem hahahaha
[8/20/2014 8:43:49 PM] Julie Custodio: hahaha
[8/20/2014 8:43:51 PM] Julie Custodio: tsktsk\
[8/20/2014 8:44:51 PM] jinmahnno: So hows everything going over there
[8/20/2014 8:45:53 PM] Julie Custodio: quite fine
[8/20/2014 8:46:15 PM] jinmahnno: Thats good to hear :)
[8/20/2014 8:46:21 PM] Julie Custodio: how bout you?
[8/20/2014 8:46:26 PM] Julie Custodio: your parents?
[8/20/2014 8:46:33 PM] jinmahnno: I am good
[8/20/2014 8:46:34 PM] jinmahnno: They are fine
[8/20/2014 8:46:45 PM] Julie Custodio: still in Davao?
[8/20/2014 8:46:52 PM] jinmahnno: Me?
[8/20/2014 8:46:56 PM] Julie Custodio: yes/
[8/20/2014 8:47:06 PM] jinmahnno: Ummm....no
[8/20/2014 8:47:33 PM] Julie Custodio: you and Deebo work together now?
[8/20/2014 8:47:37 PM] Julie Custodio: where u at?
[8/20/2014 8:48:02 PM] jinmahnno: Hell no!! Where would u get that from?
[8/20/2014 8:48:15 PM] jinmahnno: I am at my wifes moms house
[8/20/2014 8:48:22 PM] Julie Custodio: i thought you guys worked together bec. u both were gone same time
[8/20/2014 8:48:43 PM] Julie Custodio: so you're in luzon now?
[8/20/2014 8:48:56 PM] jinmahnno: Yes
[8/20/2014 8:49:46 PM] Julie Custodio: okies
[8/20/2014 8:49:50 PM] jinmahnno: U take care of urself julie...ill talk to u again soon
[8/20/2014 8:49:52 PM] Julie Custodio: bout deebo?
[8/20/2014 8:49:55 PM] Julie Custodio: any news?
[8/20/2014 8:50:10 PM] jinmahnno: I dont know
[8/20/2014 8:50:19 PM] Julie Custodio: okies
[8/20/2014 8:50:32 PM] Julie Custodio: miss you guys
[8/20/2014 8:51:06 PM] jinmahnno: I miss u too
[8/20/2014 8:51:12 PM] Julie Custodio: :(
[8/20/2014 8:51:45 PM] jinmahnno: I am sad too
[8/20/2014 8:52:26 PM] jinmahnno: I kinda liked my job...before i went to davao...and i got very close to some of the ebo's
[8/20/2014 8:52:46 PM] jinmahnno: Oh well....anyways....be good julie
[8/20/2014 8:52:50 PM] Julie Custodio: why were you two out by the way?
[8/20/2014 8:53:01 PM] jinmahnno: Huh?
[8/20/2014 8:53:02 PM] Julie Custodio: i was kinda shock bec. guard downstairs
[8/20/2014 8:53:27 PM] Julie Custodio: ask me that you and deebo can no longer get inside the premises\
[8/20/2014 8:54:25 PM] jinmahnno: I left at the beginning of the shift that day
[8/20/2014 8:54:25 PM] jinmahnno: Hahahaha
[8/20/2014 8:55:21 PM] Julie Custodio: yah i saw u and yah i know you were calling deebo. in call history logs
[8/20/2014 8:55:24 PM] Julie Custodio: brb mike
[8/20/2014 8:55:31 PM] Julie Custodio: gotta call an agent not yet here
[8/20/2014 8:55:39 PM] jinmahnno: Sure
[8/20/2014 8:55:52 PM] jinmahnno: Talk to u soon
[8/20/2014 9:03:38 PM] Julie Custodio: yah
[8/20/2014 9:03:40 PM] Julie Custodio: yngat
[8/20/2014 9:17:11 PM] Julie Custodio: wheiw